/* Global Styles */

html,
body {
    width: 100%;
    height: 100%;
	font-family: arial, verdana, helvetica, sans-serif;
}

.opensans {
	font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; font-weight: 300;
}
/* .container { max-width: 1000px; } */
.largetext { display:none; }
h1, h2, h3  { 	font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; margin-top:0;  margin-bottom: 1em;   }
h4, h5 { 	font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; margin-top:0; margin-bottom: .3em;      }
a { color:#155896; }
a.blacktext { color:#000000; }
.bg { background-color:#2371b8;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
	 }

.navbar-default .navbar-nav>li>a{
	color:#000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d6d6d6;	
}



.navbar-default  {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{color:#555;background-color:#fff}
.navbar-default .navbar-nav>li>a:hover { color:#2371b8; }


.navcontainer, .navcontainer2   {
-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.4);
}
.navcontainer2   {
-webkit-border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
border-radius: 0px 0px 10px 10px;
}
.navbar-default .navbar-nav>.active>a.home  {
-webkit-border-radius: 0px 0px 0px 10px;-moz-border-radius: 0px 0px 0px 10px;border-radius: 0px 0px 0px 10px;
}






/** slideout-menu **/
    .slideout-menu {
    position: fixed;
    top: 0;
    left: -333px;
    width: 270px;
    height: 100%;
    background: #333;
    z-index: 5000;
    }
    .slideout-menu .slideout-menu-toggle {
	display: block;
	padding: 5px;
	line-height: 1;
	background: #000;
	color: #999;
	text-decoration: none;
	text-align: right;
    }
    .slideout-menu .slideout-menu-toggle:hover {
    color: #fff;
    }
    .slideout-menu ul {
    list-style: none;
    font-weight: 300;
    border-top: 1px solid #151515;
    border-bottom: 1px solid #454545;
	padding-left:0px;
    }
    .slideout-menu ul li {
    border-top: 1px solid #454545;
    border-bottom: 1px solid #151515;
    }
    .slideout-menu ul li a {
    position: relative;
    display: block;
    padding: 10px;
    color: #999;
    text-decoration: none;
	font-size:1.2em;
    }
    .slideout-menu ul li a:hover {
    background: #000;
    color: #fff;
    }
    .slideout-menu ul li a i {
    position: absolute;
    top: 15px;
    right: 10px;
    }
/** //slideout-menu **/






.tophead {
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F3F3F3;
	padding:1em;
}

.callus { font-size:1.8em; display:block; padding-top:.8em;}
.yfrt {
	font-size:1em;
	font-style: italic;
	color: #999999;
}


.well { border:none; } 
 

.head h1 { color:#FFFFFF; margin-top:1em; text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
 }
.headhome { padding-top:7em; padding-bottom:8em; }
.headhome .first {color:#FFFFFF; font-size:3em; font-weight:bold;text-shadow: 0px 1px 3px rgba(0, 0, 0, 1); }
.headhome .second {color:#FFFFFF; font-size:1.6em; margin-bottom: 1em; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);  }



 
.footeremail {
	padding-top: 2em;
	padding-bottom: 2em;
	background-color: #ff7f00;
	color: #FFFFFF;
}


.navbar { margin-bottom:0px;}
.taghotnav { 
 position:absolute; margin-top:-25px; margin-left:30px;  z-index:5;
 font-size:12px; font-weight:bold;  color:#ffffff; background-color:#FF0000; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; white-space:nowrap;  }
.taghotnav-mobile { 
 font-size:12px; font-weight:bold;  color:#ffffff; background-color:#FF0000; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; white-space:nowrap;  }
 


.section {  padding-top:3em; padding-bottom:3em; background-color:#FFFFFF; }
.section1 { background-color:#f3f6f6; }
.section2 { background-color:#2371b8; color:#FFFFFF; }



.hr { height: 1px; }

.footer {
	padding-top: 2em;
	padding-bottom: 2em;
	background-color: #155896;
	color: #9cbbd7;
}
.footer a:hover, .footerhome a:hover { text-decoration:none; }
.footerlinks a { color:#9cbbd7; }
.footerhome {
 
	padding-bottom: 2em;
	background-color: #155896;
 
}
.footerhome .hr { background-color: #428bca; margin-bottom:1em;
} 
.footer-list-group a { background-color:#2b6ba5; border-color:#155896; color:#8db8e0; }

.bottomtitle {
font-size:3em;  color:#1d5f9b;
 
}
 
 
 
 
 
.thumbnail
{
-webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.07);
-moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.07);
box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.07);
}
.thumbnail .hotelname { font-size:1.3em; font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; font-weight: bold; overflow:hidden; height:1.3em; margin-bottom:5px; }
.fromred {    color: #ffffff; font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; font-weight: bold; 
padding-top:5px;  
padding-bottom:5px; 
padding-left:10px; 
padding-right:10px; 
position:relative;
font-size:1.3em;  margin-top: -36px; 
text-shadow: 0px 1px 2px #000000;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 48%, rgba(0,0,0,0.65) 78%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(48%,rgba(0,0,0,0.4)), color-stop(78%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 48%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 48%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 48%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 48%,rgba(0,0,0,0.65) 78%,rgba(0,0,0,0.65) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

  }
.starrats { font-size:12px;color: #999999; margin-top:-4px;  } 
.taghot { font-size:1.3em; font-weight:bold; background-color:#FF0000; color:#FFFFFF; padding-top:.5em; padding-bottom:.5em; padding-left:1.2em;  padding-right:1.2em; display:inline-block; position:absolute; z-index:5; margin-left:15px; }
.thumbnail img.hotelimage { width: 100%; height: 240px; max-height:240px; }
.thumbnail2 img.hotelimage { width: 100%; height: 340px; max-height:340px; }

.small-list img.hotelimage { height: 90px; width:100%; }
.small-list  { font-size:1em; }

.thumbnail3 {   margin-bottom: 20px; }
.thumbnail3 .rhs { padding-top: 5px; }
.thumbnail3 .hotelname{ font-size:1.2em; font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; font-weight: bold; overflow:hidden; height:1.5em; clear:both;   }
.thumbnail3 .starrats { font-size:0.8em;} 
 

.hotdeal {
	font-family: 'Open Sans', arial, verdana, helvetica, sans-serif;
	font-weight: 600;
	font-size:1.2em;
	color:#FF0000;
	margin-top:5px;
	margin-bottom:5px;
}
.hotdeal2 {	 font-weight: 300;}






 
 
 
 
 
 
 
 
 

.sidetxt { color: #666666; }








.row.no-pad {
  margin-right:0;
  margin-left:0;
}
.row.no-pad > [class*='col-'] {
  padding-right: 0;
  padding-left: 1px;
}
.row.no-pad2 {
  margin-right:-5px;
  margin-left: -5px;
}
.row.no-pad2 > [class*='col-'] {
  padding-right: 5px;
  padding-left: 5px;
}







.btn, a.btn {
	font-family: arial, verdana, helvetica, sans-serif;
	font-weight: bold;
}
.btn-dq {
	background-image: url(/images/btn-bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	background-color:#ff962e;
	border: 1px solid #a95603;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #a95603;
	-webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 4px rgba(50, 50, 50, 0.5);
}
.btn-dq2 {
	background-image: url(/images/btn-bg2.gif);
	background-repeat: repeat-x;
	background-position: center center;
	background-color:#2371b8;
	border: 1px solid #154b7c;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #154b7c;
	-webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 4px rgba(50, 50, 50, 0.5);
}
.btn-dq3 {
	background-image: url(/images/btn-bg3.gif);
	background-repeat: repeat-x;
	background-position: center center;
	background-color:#ff0000;
	border: 1px solid #d70303;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #6c0f0f;
	-webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 4px rgba(50, 50, 50, 0.5);
}
.btn-dq4 {
	background-image: url(/images/btn-bg4.gif);
	background-repeat: repeat-x;
	background-position: center center;
	background-color:#609623;
	border: 1px solid #50801a;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #50801a;
	-webkit-box-shadow: 0px 1px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 4px rgba(50, 50, 50, 0.5);
}
.btn-dq:hover, .btn-dq2:hover, .btn-dq3:hover, .btn-dq4:hover {	color: #FFFFFF; background-image: none; }


.wearehere .thumbnail {
	background-color: #fcecd0;
	border-top-color: #fcdfa6;
	border-right-color: #fcdfa6;
	border-bottom-color: #fcdfa6;
	border-left-color: #fcdfa6;
}




/* pop */
.sectionpop { background-color:#FFFFFF; padding:1em; margin-top:1em; margin-bottom:1em;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
 }
.sectionpophr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D0C8;
	padding-bottom: 1em;
}

.sectionpophr strong { font-size: 1.2em; }
/* //pop */





.signup input { display:inline-block; }
.signup .form-control { width: 290px;   }












.thumbnail2 { background-color:#FFFFFF;
-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
margin-bottom: 1em;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
 }
.thumbnail2 .caption {
	padding-top:1.2em;
	padding-bottom:1em;
	padding-right:1em;
}
.thumbnail2 .hotelname { font-size:1.4em; font-family: 'Open Sans', arial, verdana, helvetica, sans-serif; font-weight: bold; }
.thumbnail2 .fromred {
	font-size:1.4em;
}
.dealmore { padding-top:3px;  padding-bottom:10px;}




.truncate {
	display:inline-block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}




.sideweareherediv { position:absolute; z-index:5; padding-left:20px; padding-top:50px; }
a .sideweareherediv { color:#000000; }
.sideweareherediv .strong1 { font-size:2em; margin-bottom:25px; }
.sideweareherediv .strong2 { font-size:1.2em; margin-top:25px; }










.tagsale { 
background-color:#f57020; 
color:#FFFFFF; 
padding:20px; 
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
}
.tagsale .tagsale-1 { 
 font-size: 2em;
 font-weight:bold;
 padding-right:15px;
}
.tagsale .tagsale-2 { 
 font-size: 1.5em;
}
.SALE .hotdeal {
	color:#ff1266;
}
.SALE .caption-1 { font-size:2em;  }
 

















 
/* Responsive Styles */
 
@media(max-width:767px) {
.container2 .container { margin:0; padding:0; }
.tophead .smallcenter {
	text-align: center;
}
.tophead .smallcenter img.logo {
	display: inline-block;
	margin-left:auto;
	margin-right:auto;
}
h1 { font-size:2em; }
.headhome { padding-top:4em; padding-bottom:4em; }
.headhome .first {color:#FFFFFF; font-size:2em; }
.headhome .second {color:#FFFFFF; font-size:1em; margin-bottom:.4em; }
.signup .form-control { width: 190px; }
.thumbnail2 .caption { padding:1em;}
.bottomtitle {font-size:2em; } 
 
 
}

@media(min-width:768px) {
	.sectionpophr strong { font-size: 1.8em; }
	.intro { font-size:1.2em; }
}	




@media(max-width:359px) {
.bg { 	background-size: 400%;	}
}
@media(min-width: 360px) and (max-width: 767px) { 
.bg { 	background-size: 400%;	}
	.tagsale .tagsale-2 { 	 display:block;	}
}
@media(min-width: 768px) and (max-width: 799px) { 
.bg { 	background-size: 250%;	}
}
@media(min-width: 800px) and (max-width: 979px) { 
.bg { 	background-size: 250%;	}
}
@media(min-width: 980px) and (max-width: 1279px) { 
.bg { 	background-size: 200%;	}
}
@media(min-width: 1280px) and (max-width: 1919px) { 
.bg { 	background-size: 160%;	}
}


 